<form id="standalone-form" class="{{ form_classes }}" method="post" action="{{ request.path }}">
{% block header_infos %}
    {% if client or form.instance.client %}
        <div class="nomclient mb-2">Client: <b>{{ client|default:form.instance.client }}</b></div>
    {% endif %}
{% endblock %}

{% block form %}
    {% csrf_token %}
    {% if form.intro_text %}<div class="mb-2">{{ form.intro_text }}</div>{% endif %}
    {% for hidden in form.hidden_fields %}{{ hidden }}{% endfor %}
    {{ form.non_field_errors }}
    {% for field in form.visible_fields %}
    <div class="form-group mb-2">
        {% if field.widget_type == 'checkbox' %}{{ field }} {{ field.label_tag|strip_colon }}
        {% else %}{{ field.label_tag }} {{ field }}{% endif %}
        {{ field.errors }}
    </div>
    {% endfor %}
{% endblock %}
</form>
